Bug 432696 - Multiorg channel families list should have link to each channel family
Multiorg channel families list should have link to each channel family
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
510
All Linux
low Severity low
: ---
: ---
Assigned To: Justin Sherrill
wes hayutin
:
Depends On:
Blocks: 248640
  Show dependency treegraph
 
Reported: 2008-02-13 16:30 EST by Justin Sherrill
Modified: 2008-04-02 16:46 EDT (History)
0 users

See Also:
Fixed In Version: sat510
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 16:46:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Sherrill 2008-02-13 16:30:37 EST
This page:

/rhn/admin/multiorg/OrgSoftwareSubscriptions.do?oid=1762

lists each channel family, but does not have a link to a list of channels in
that family as 

/rhn/admin/multiorg/SoftwareEntitlements.do

does.  We should add it.
Comment 1 Justin Sherrill 2008-02-13 16:44:54 EST
fixed in rev 136906.
Comment 2 wes hayutin 2008-02-18 12:57:24 EST
nice..working 153
Comment 3 Preethi Thomas 2008-03-19 13:48:03 EDT
release-pending
Comment 4 Brandon Perkins 2008-04-02 16:46:08 EDT
Multi-Org Satellite for 5.1 Sat GA so Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.